#investors{
  background-image: url("../../assets/images/background-2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: var(--tertiary);

  .investors-overlay{
    background: rgba(3, 21, 37, 0.8);

    .investors-wrapper{
      margin: auto;

      .title{
        display: inline;
      }

      .underline{
        position: absolute;  
        background-color: var(--secondary);
        transform-origin: right;
        transform: scaleX(1000);
      }

      h3{
        color: var(--secondary);
      }

      .ah-logo{
        filter: invert(100%);
      }

      img{
        opacity: 0.5;
      }
    }
  }
}

@media screen and (max-width: 1499px){
  .investors-wrapper{
    .underline{
      height: 3px;
      width: 214px;
      margin-top: 10px;
    }
   
    .ah-logo{
      height: 60px;
      width: auto;
    }
   
    .ls-logo{
      height: 40px;
      width: auto;
    }
   
    .sq-logo{
      height: 30px;
      width: auto;
    }
  }
}

//Mobile
@media screen and (max-width: 767px){
  .investors-wrapper{
    padding: 30px;
    max-width: 500px;

    .subtitle{
      padding-top: 60px;
    }

    h3{
      padding: 25px 0;
    }

    .ah-logo{
      margin-top: 25px;
    }
  }
}

//Tablet
@media screen and (min-width: 768px) and (max-width: 1023px){
  .investors-wrapper{
    padding: 60px 50px;
    max-width: 650px;
      
    .subtitle{
      padding-top: 70px;
    }

    h3{
      padding: 20px 0;
    }

    .ah-logo{
      padding-left: 20px;
    }
  }
}

//Laptop
@media screen and (min-width: 1024px) and (max-width: 1499px){
  .investors-wrapper{
    padding: 80px 50px;
    max-width: 950px;

    .subtitle{
      padding-top: 90px;
      width: 500px;
    }

    h3{
      padding: 20px 0;
    }

    .ah-logo{
      padding-left: 20px;
    }
  }
}

//Desktop
@media screen and (min-width: 1500px){
  .investors-wrapper{
    padding: 95px 0 140px 0;
    max-width: 1130px;

    .title{
      font-size: 2.9em;     
    }

    .underline{
      height: 4px;
      margin-top: 20px;
      width: 310px;
    }

    .subtitle{
      padding-top: 150px;
      width: 700px;
      font-size: 3em;
    }

    h3{
      padding: 30px 0 20px 0;
      font-size: 1.3em;
    }

    .ah-logo{
      padding-left: 20px;
    }
  }
}